.contacts {
  margin-bottom: 30px;
}

.contacts__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px;
}

.contacts__title {
  font-size: 32px;
  line-height: 38px;
  margin-bottom: 20px;
}

.contacts__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

.contacts__item {
  position: relative;
  padding-left: 46px;
  height: 36px;
}

.contacts__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url(/static/svg/tel.svg) no-repeat center;
  background-size: contain;
  width: 36px;
  height: 36px;
}

.contacts__item:nth-child(2):before {
  background: url(/static/svg/point.svg) no-repeat center;
  background-size: contain;
}

.contacts__item:nth-child(3):before {
  background: url(/static/svg/time.svg) no-repeat center;
  background-size: contain;
}

.contacts__item h2 {
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
}

.contacts__item p {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  color: var(--secondary-color);
}

.contacts__item p:first-of-type {
  margin-bottom: 5px;
}

.map {
  width: 100%;
  height: 400px;
  margin: 0 auto;
}

.map iframe {
  border-radius: 12px;
}

/* ------------------ @media ------------------ */

@media screen and (max-width: 768px) {
  .contacts__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .contacts__item p {
    font-size: 14px;
  }

  .map {
    height: 500px;
  }
}

@media screen and (max-width: 425px) {
  .contacts__list {
    gap: 15px;
  }

  .map {
    height: 300px;
  }
}

@media screen and (max-width: 375px) {
  .contacts__item {
    padding-left: 35px;
  }

  .contacts__item::before {
    top: 3px;
    width: 30px;
    height: 30px;
  }
}

@media screen and (max-width: 320px) {
  .main__bg {
    padding-bottom: 20px;
  }
}